Subject: Nick-Goran conversation (was: New to lojban, any suggestions?)

From: "Evgueni Sklyanin" <[email-masked]>
Date: Mon, 13 Aug 2001 08:53:18 -0000

--- In lojban@y..., Nick NICHOLAS <nicholas@u...> wrote:

> > As far as I know, there are probably a dozen who can hold a 
halting verbal
> > conversation in it.
> 
> There's two I know to have held a fluent conversation in it: me and 
Goran
> Topic. (We held it. I'm going to be reunited with my tape recording 
of it
> soon, and am curious to see if my recollection of it is as good as 
I've
> made it out to be.)

It would be great to have this recording on the web!

mi'e .evgenis.